WordPress Plugin: new-lightbox

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.